.editor * { margin:0px; padding:0px; color:#ffffff; font-size: 12px; }

.editor, .editor p, .editor div, .editor a, .editor li, .editor td, .editor th {  word-wrap: break-word; white-space: normal; font-size: 12px; }

.editor, .editor p, .editor li { line-height:23px; }

.editor img { border:none; }

.editor a, .editor a:link, .editor a:active, .editor a:visited { color:#ffffff; }

.editor a:hover { color:#ffffff; }

.editor ul, .editor ol { margin-left:25px; }

.editor table.border_class, .editor table.border_class td, .editor table.border_class th { border-collapse:collapse; border:solid #CCCCCC 1px; }

.editor td, .editor th { padding:3px; }

hr { border:none; height:1px; background-color:#CCCCCC; color:#CCCCCC; }

.editor table.table-center{margin:0 auto;}

.editor_2 * { margin:0px; padding:0px; color:#000000; font-size: 12px; }

.editor_2, .editor_2 p, .editor_2 div, .editor_2 a, .editor_2 li, .editor_2 td, .editor_2 th {  word-wrap: break-word; white-space: normal; font-size: 12px; }

.editor_2, .editor_2 p, .editor_2 li { line-height:23px; }

.editor_2 img { border:none; }

.editor_2 a, .editor_2 a:link, .editor_2 a:active, .editor_2 a:visited { color:#000000; }

.editor_2 a:hover { color:#000000; }

.editor_2 ul, .editor_2 ol { margin-left:25px; }

.editor_2 table.border_class, .editor_2 table.border_class td, .editor_2 table.border_class th { border-collapse:collapse; border:solid #CCCCCC 1px; }

.editor_2 td, .editor_2 th { padding:3px; }

hr { border:none; height:1px; background-color:#CCCCCC; color:#CCCCCC; }

.editor_2 table.table-center{margin:0 auto;}